USE myWebsite_db;
CREATE TABLE item_and_mob (id SERIAL PRIMARY KEY AUTO_INCREMENT, mob_id bigint(20) unsigned, item_id bigint(20) unsigned);

INSERT INTO item_and_mob (mob_id, item_id) VALUES (1, 1);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (1, 220);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (2, 221);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (2, 222);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (2, 223);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (3, 1);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (3, 224);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (3, 220);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (3, 225);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (4, 226);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (4, 227);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (4, 228);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (4, 229);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (5, 1);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (5, 224);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (5, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (5, 230);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (6, 231);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (6, 224);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (6, 232);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (6, 233);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (6, 234);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (6, 235);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (6, 236);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (7, 1);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (7, 224);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (7, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (7, 230);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (8, 1);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (8, 224);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (8, 220);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (8, 225);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (9, 237);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (9, 238);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (9, 239);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (9, 240);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (9, 241);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (10, 1);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (10, 224);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (10, 220);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (10, 225);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (11, 221);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (11, 222);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (11, 223);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (11, 242);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (11, 243);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (12, 226);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (12, 227);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (12, 228);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (12, 229);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (12, 244);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (13, 226);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (13, 227);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (13, 228);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (13, 229);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (14, 237);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (14, 238);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (14, 245);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (14, 240);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (14, 241);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (15, 246);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (15, 247);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (15, 248);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (15, 249);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (15, 250);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (16, 251);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (16, 252);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (16, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (16, 253);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (17, 254);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (17, 255);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (17, 44);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (17, 256);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (18, 246);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (18, 247);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (18, 248);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (18, 250);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (19, 251);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (19, 252);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (19, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (19, 253);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (20, 254);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (20, 255);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (20, 44);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (20, 256);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (21, 246);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (21, 247);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (21, 257);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (21, 250);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (22, 251);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (22, 252);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (22, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (22, 253);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (23, 246);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (23, 247);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (23, 257);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (23, 250);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (24, 251);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (24, 252);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (24, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (24, 253);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (25, 246);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (25, 247);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (25, 257);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (25, 250);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (26, 251);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (26, 252);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (26, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (26, 253);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (27, 258);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (27, 259);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (27, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (27, 260);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (28, 261);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (28, 262);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (28, 263);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (28, 264);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (29, 261);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (29, 263);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (29, 265);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (29, 266);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (29, 267);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (30, 268);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (30, 269);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (30, 270);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (30, 271);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (31, 272);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (31, 62);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (31, 270);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (31, 273);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (32, 274);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (32, 275);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (32, 276);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (32, 277);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (33, 272);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (33, 62);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (33, 36);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (33, 278);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (33, 279);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (33, 280);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (34, 268);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (34, 281);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (34, 282);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (34, 283);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (35, 284);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (35, 285);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (35, 286);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (35, 287);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (36, 268);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (36, 281);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (36, 282);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (36, 283);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (37, 288);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (37, 289);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (37, 21);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (37, 290);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (38, 284);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (38, 285);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (38, 286);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (38, 287);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (39, 291);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (39, 274);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (39, 270);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (39, 292);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (39, 293);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (39, 294);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (40, 268);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (40, 281);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (40, 282);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (40, 283);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (41, 284);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (41, 285);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (41, 286);
INSERT INTO item_and_mob (mob_id, item_id) VALUES (41, 287);

